#ec_link_pc {
  position: absolute;
  top: 140px;
  left: 0;
  z-index: 100;
  width: 100%;
  background: #e1e1e1;
}
#ec_link_pc>img {
  vertical-align: bottom;
}
.btn_sp {
  position: absolute;
  top: -117px;
  right: 180px;
  width: 98px;
  cursor: pointer;
}
.btn_sp img img {
  width: 100%;
  height: auto;
}
.btn_sp img:nth-of-type(1) {
  display: block;
}
.btn_sp img:nth-of-type(2) {
  display: none;
}
#ec_link_pc.open_link .btn_sp img:nth-of-type(1) {
  display: none;
}
#ec_link_pc.open_link .btn_sp img:nth-of-type(2) {
  display: block;
}
/*#ec_link_pc.open_link .shop_sp {
  display: none;
}*/
.shop_sp {
  width: 100%;
  margin: 0;
  padding: 30px 30px;
  box-sizing: border-box;
}
.shop_sp a {
  display: block;
  position: relative;
  width: 100%;
  border-bottom: 2px solid #aaa;
  background: #fff;
  text-align: center;
}
.shop_sp a img {
  width: 301px;
}
.shop_sp a:nth-of-type(1) {
  margin-bottom: 30px;
}
.icon_link {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 18px !important;
  height: auto;
}